#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.2
visibility:           public
id:                   warp-tls-3.3.2-JDA2y2V2X9cE4HpJl8PxCA
key:                  warp-tls-3.3.2-JDA2y2V2X9cE4HpJl8PxCA
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  51ed4a7f9e5c113e57d768d247e20f8b
exposed:              True
exposed-modules:
    Network.Wai.Handler.WarpTLS Network.Wai.Handler.WarpTLS.Internal

import-dirs:          /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/warp-tls-3.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/warp-tls-3.3.2
hs-libraries:         HSwarp-tls-3.3.2-JDA2y2V2X9cE4HpJl8PxCA
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cryptonite-0.29-7aXzWnn6dYq5HPWkX7eQFh
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC
    network-3.1.2.2-CXlDaZn7SUD6Bf6tae6Y5g
    streaming-commons-0.2.2.1-7nqmyj2WLcaJXLarflT37c
    tls-1.5.5-G4F6LjjyzJID23TXj7mRBi
    tls-session-manager-0.0.4-8czF7StkbH8BkBaqiwWE7f
    unliftio-0.2.20-LZ2TdVCG1JPD2zWnEXJxzO
    wai-3.2.3-DSH7BkNjh9i251bhFu9AmB warp-3.3.17-H72U1aSCqG5LyL1TrboN3O

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

